RubyGems Navigation menu

moonrope 2.0.1

A full library allowing you to create sexy DSLs to define your RPC-like APIs.

Versions:

  1. 2.0.1 - June 01, 2017 (69 KB)
  2. 2.0.0 - August 08, 2016 (68 KB)
  3. 1.4.1 - April 01, 2015 (16 KB)
  4. 1.4.0 - March 31, 2015 (16 KB)
  5. 1.3.3 - March 04, 2015 (15.5 KB)
Show all versions (22 total)

Runtime Dependencies (3):

  • deep_merge ~> 1.0
  • json ~> 1.7
  • rack >= 1.4
  • Development Dependencies (1):

  • rake ~> 10.3
  • Owners:

    Authors:

    • Adam Cooke

    SHA 256 checksum:

    b651bc065e0c295d95a824a4a207f3853fa8fc4ce17bc51d454170485d587a7f

    Total downloads 94,195

    For this version 63,488

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: